#wa-compcolor-jrkket2p1dtr73j5kw {background-color:#999999;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:1px;}
#wa-compcolor-jrkn83by1dtr820z5s {background-color:#999999;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:1px;}
#wa-compcolor-jrkn8fdf1dtr81e6m8 {background-color:#999999;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:1px;}
#wa-compcolor-jrkn8nhv1dtr745atc {background-color:#999999;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:1px;}
#wa-compcolor-jrkn8yu21dtr81e6m8 {background-color:#999999;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:1px;}
#wa-compcolor-jrkn97ca1dtr64y8zk {background-color:#999999;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:1px;}
#wa-compcolor-jucimqdl1dpdw6zzeo {background-color:#999999;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:1px;}
#wa-compcolor-juducafe1dpmu4qg3k {background-color:#999999;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:1px;}
#wa-compcolor-juducafe1dpmu4r11c {background-color:#999999;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:1px;}
#wa-compcolor-padwrapper-jrkket2p1dtr73j5kw {padding:25px 0px 0px 0px;}
#wa-compcolor-padwrapper-jrkn83by1dtr820z5s {padding:25px 0px 0px 0px;}
#wa-compcolor-padwrapper-jrkn8fdf1dtr81e6m8 {padding:25px 0px 0px 0px;}
#wa-compcolor-padwrapper-jrkn8nhv1dtr745atc {padding:25px 0px 0px 0px;}
#wa-compcolor-padwrapper-jrkn8yu21dtr81e6m8 {padding:25px 0px 0px 0px;}
#wa-compcolor-padwrapper-jrkn97ca1dtr64y8zk {padding:25px 0px 0px 0px;}
#wa-compcolor-padwrapper-jucimqdl1dpdw6zzeo {padding:25px 0px 0px 0px;}
#wa-compcolor-padwrapper-juducafe1dpmu4qg3k {padding:50px 0px 25px 0px;}
#wa-compimage-jrkjya4t1dtr82dbls {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jrkjya4t1dtr82y6m8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jrkk6t9x1dtr748we8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jrkkg42p1dtr78j9c0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jrkmqc9c1dtr7tp5og {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jrkmt4bw1dtr7070u8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jrkmvlqz1dtr75kc8w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jrkmyr0j1dtr8e660w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jrkn1ypx1dtr7btczk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jucim3rk1dpdw6i51c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-juducafe1dpmu4qyo0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-jrkjya4t1dtr82dbls {padding:0px 0px 40px 0px;}
#wa-compimage-padwrapper-juducafe1dpmu4qyo0 {padding:0px 0px 20px 0px;}
#wa-compsubpage-jrkjya4t1dtr6k4hlc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jrkjya4t1dtr6k4hlc>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jrkjya4t1dtr6k4hlc>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jrkjya4t1dtr89ygu8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jrkjya4t1dtr89ygu8>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jrkjya4t1dtr89ygu8>.wa-container-vspacer {height:0px;}
#wa-comptext-jrkjya4t1dtr6a9ssg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:50px 50px 30px 50px;}
#wa-comptext-jrkjya4t1dtr6acetc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jrkk5h781dtr80yayo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:50px 30px 25px 50px;}
#wa-comptext-jrkk7z6o1dtr81z9j4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:30px 10px 30px 10px;}
#wa-comptext-jrkkfkyy1dtr6d83r4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:50px 30px 25px 50px;}
#wa-comptext-jrkkgujl1dtr8eh4ow {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:30px 10px 30px 10px;}
#wa-comptext-jrkmqc9c1dtr74hkw0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:30px 10px 30px 10px;}
#wa-comptext-jrkmqc9c1dtr7tp4hs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:50px 30px 25px 50px;}
#wa-comptext-jrkmt4bw1dtr7p01ds {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:30px 10px 30px 10px;}
#wa-comptext-jrkmt4bw1dtr7r51xc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:50px 30px 25px 50px;}
#wa-comptext-jrkmvlqz1dtr65gjk0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:50px 30px 25px 50px;}
#wa-comptext-jrkmvlqz1dtr7btczk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:30px 10px 30px 10px;}
#wa-comptext-jrkmyr0j1dtr6euz9c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:30px 10px 30px 10px;}
#wa-comptext-jrkmyr0j1dtr8f3jsw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:50px 30px 25px 50px;}
#wa-comptext-jrkn1ypx1dtr65q03k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:50px 30px 25px 50px;}
#wa-comptext-jrkn1ypx1dtr78mrr4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:30px 10px 30px 10px;}
#wa-comptext-jucim3rk1dpdw51zb4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:30px 10px 30px 10px;}
#wa-comptext-jucim3rk1dpdw5d340 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:50px 30px 25px 50px;}
#wa-comptext-juducafe1dpmu4qzuo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-juducafe1dpmu4r280 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jrkjya4t1dtr69sy2o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jrkjya4t1dtr69sy2o>.row>.clearfix {margin-bottom:0px;}
#wa-container-jrkjya4t1dtr69sy2o>.wa-container-vspacer {height:0px;}
#wa-container-jrkjya4t1dtr6an0xs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jrkjya4t1dtr6an0xs>.row>.clearfix {margin-bottom:0px;}
#wa-container-jrkjya4t1dtr6an0xs>.wa-container-vspacer {height:0px;}
#wa-container-jrkjya4t1dtr6aztz4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jrkjya4t1dtr6aztz4>.row>.clearfix {margin-bottom:0px;}
#wa-container-jrkjya4t1dtr6aztz4>.wa-container-vspacer {height:0px;}
#wa-container-jrkjya4t1dtr7zygsg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jrkjya4t1dtr7zygsg>.row>.clearfix {margin-bottom:0px;}
#wa-container-jrkjya4t1dtr7zygsg>.wa-container-vspacer {height:0px;}
#wa-container-jrkjya4t1dtr80w4g0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jrkjya4t1dtr80w4g0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jrkjya4t1dtr80w4g0>.wa-container-vspacer {height:0px;}
#wa-container-jrkjya4t1dtr83aidc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jrkjya4t1dtr83aidc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jrkjya4t1dtr83aidc>.wa-container-vspacer {height:0px;}
#wa-container-jrkk5cwi1dtr80w1kw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jrkk5cwi1dtr80w1kw>.row>.clearfix {margin-bottom:0px;}
#wa-container-jrkk5cwi1dtr80w1kw>.wa-container-vspacer {height:0px;}
#wa-container-jrkkf9x71dtr69s16o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jrkkf9x71dtr69s16o>.row>.clearfix {margin-bottom:0px;}
#wa-container-jrkkf9x71dtr69s16o>.wa-container-vspacer {height:0px;}
#wa-container-jrkmqc9c1dtr71tv5s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jrkmqc9c1dtr71tv5s>.row>.clearfix {margin-bottom:0px;}
#wa-container-jrkmqc9c1dtr71tv5s>.wa-container-vspacer {height:0px;}
#wa-container-jrkmt4bw1dtr72xbeo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jrkmt4bw1dtr72xbeo>.row>.clearfix {margin-bottom:0px;}
#wa-container-jrkmt4bw1dtr72xbeo>.wa-container-vspacer {height:0px;}
#wa-container-jrkmvlqz1dtr76z0n4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jrkmvlqz1dtr76z0n4>.row>.clearfix {margin-bottom:0px;}
#wa-container-jrkmvlqz1dtr76z0n4>.wa-container-vspacer {height:0px;}
#wa-container-jrkmyr0j1dtr6dhp1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jrkmyr0j1dtr6dhp1c>.row>.clearfix {margin-bottom:0px;}
#wa-container-jrkmyr0j1dtr6dhp1c>.wa-container-vspacer {height:0px;}
#wa-container-jrkn1ypx1dtr7b29kw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jrkn1ypx1dtr7b29kw>.row>.clearfix {margin-bottom:0px;}
#wa-container-jrkn1ypx1dtr7b29kw>.wa-container-vspacer {height:0px;}
#wa-container-jucim3rk1dpdw6to8w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jucim3rk1dpdw6to8w>.row>.clearfix {margin-bottom:0px;}
#wa-container-jucim3rk1dpdw6to8w>.wa-container-vspacer {height:0px;}
#wa-row-jrkjya4t1dtr6jvp80 {margin:0px 0px;}
#wa-row-jrkjya4t1dtr6jvp80>div {padding: 0px 0px;}
#wa-row-jrkjya4t1dtr7f2xrk {margin:0px 0px;}
#wa-row-jrkjya4t1dtr7f2xrk>div {padding: 0px 0px;}
#wa-row-jrkjya4t1dtr7fj874>.wa-item-rowspacer {height:25px;}
#wa-row-jrkjya4t1dtr7flucg>.wa-item-rowspacer {height:700px;}
#wa-row-jrkjya4t1dtr8917gw {margin:0px 0px;}
#wa-row-jrkjya4t1dtr8917gw>div {padding: 0px 0px;}
#wa-row-jrkjya4t1dtr893seo {margin:0px 0px;}
#wa-row-jrkjya4t1dtr893seo>div {padding: 0px 0px;}
#wa-row-jrkjya4t1dtr89p8n4>.wa-item-rowspacer {height:25px;}
#wa-row-jrkk5bmv1dtr8nyhq8 {margin:0px 0px;}
#wa-row-jrkk5bmv1dtr8nyhq8>div {padding: 0px 0px;}
#wa-row-jrkk6vo41dtr7ittu8 {margin:0px 0px;}
#wa-row-jrkk6vo41dtr7ittu8>div {padding: 0px 0px;}
#wa-row-jrkk80rt1dtr7j36k0 {margin:0px 0px;}
#wa-row-jrkk80rt1dtr7j36k0>div {padding: 0px 0px;}
#wa-row-jrkkeycb1dtr8dnrr4 {margin:0px 0px;}
#wa-row-jrkkeycb1dtr8dnrr4>div {padding: 0px 0px;}
#wa-row-jrkkf8ma1dtr7j5t8g {margin:0px 0px;}
#wa-row-jrkkf8ma1dtr7j5t8g>div {padding: 0px 0px;}
#wa-row-jrkkg5cg1dtr6k0mr4 {margin:0px 0px;}
#wa-row-jrkkg5cg1dtr6k0mr4>div {padding: 0px 0px;}
#wa-row-jrkkgujl1dtr7gt7k0 {margin:0px 0px;}
#wa-row-jrkkgujl1dtr7gt7k0>div {padding: 0px 0px;}
#wa-row-jrkmqc9c1dtr7hn8bk {margin:0px 0px;}
#wa-row-jrkmqc9c1dtr7hn8bk>div {padding: 0px 0px;}
#wa-row-jrkmqc9c1dtr7izvdc {margin:0px 0px;}
#wa-row-jrkmqc9c1dtr7izvdc>div {padding: 0px 0px;}
#wa-row-jrkmqc9c1dtr7jcuxc {margin:0px 0px;}
#wa-row-jrkmqc9c1dtr7jcuxc>div {padding: 0px 0px;}
#wa-row-jrkmt4bw1dtr6h0jk0 {margin:0px 0px;}
#wa-row-jrkmt4bw1dtr6h0jk0>div {padding: 0px 0px;}
#wa-row-jrkmt4bw1dtr7iw0m8 {margin:0px 0px;}
#wa-row-jrkmt4bw1dtr7iw0m8>div {padding: 0px 0px;}
#wa-row-jrkmt4bw1dtr8b4ruo {margin:0px 0px;}
#wa-row-jrkmt4bw1dtr8b4ruo>div {padding: 0px 0px;}
#wa-row-jrkmvlqz1dtr5vum1s {margin:0px 0px;}
#wa-row-jrkmvlqz1dtr5vum1s>div {padding: 0px 0px;}
#wa-row-jrkmvlqz1dtr7jx9hs {margin:0px 0px;}
#wa-row-jrkmvlqz1dtr7jx9hs>div {padding: 0px 0px;}
#wa-row-jrkmvlqz1dtr8do874 {margin:0px 0px;}
#wa-row-jrkmvlqz1dtr8do874>div {padding: 0px 0px;}
#wa-row-jrkmyr0j1dtr5uzehs {margin:0px 0px;}
#wa-row-jrkmyr0j1dtr5uzehs>div {padding: 0px 0px;}
#wa-row-jrkmyr0j1dtr7go07k {margin:0px 0px;}
#wa-row-jrkmyr0j1dtr7go07k>div {padding: 0px 0px;}
#wa-row-jrkmyr0j1dtr8nygk0 {margin:0px 0px;}
#wa-row-jrkmyr0j1dtr8nygk0>div {padding: 0px 0px;}
#wa-row-jrkn1ypx1dtr7igie8 {margin:0px 0px;}
#wa-row-jrkn1ypx1dtr7igie8>div {padding: 0px 0px;}
#wa-row-jrkn1ypx1dtr7jx9hs {margin:0px 0px;}
#wa-row-jrkn1ypx1dtr7jx9hs>div {padding: 0px 0px;}
#wa-row-jrkn1ypx1dtr8do874 {margin:0px 0px;}
#wa-row-jrkn1ypx1dtr8do874>div {padding: 0px 0px;}
#wa-row-jrkn83by1dtr7f7vg0 {margin:0px 0px;}
#wa-row-jrkn83by1dtr7f7vg0>div {padding: 0px 0px;}
#wa-row-jrkn8fdf1dtr7f8qf4 {margin:0px 0px;}
#wa-row-jrkn8fdf1dtr7f8qf4>div {padding: 0px 0px;}
#wa-row-jrkn8nhv1dtr8be1ow {margin:0px 0px;}
#wa-row-jrkn8nhv1dtr8be1ow>div {padding: 0px 0px;}
#wa-row-jrkn8yu21dtr6k7r2o {margin:0px 0px;}
#wa-row-jrkn8yu21dtr6k7r2o>div {padding: 0px 0px;}
#wa-row-jrkn97ca1dtr5vum1s {margin:0px 0px;}
#wa-row-jrkn97ca1dtr5vum1s>div {padding: 0px 0px;}
#wa-row-jucim3rk1dpdvrq6yo {margin:0px 0px;}
#wa-row-jucim3rk1dpdvrq6yo>div {padding: 0px 0px;}
#wa-row-jucim3rk1dpdvrqlo0 {margin:0px 0px;}
#wa-row-jucim3rk1dpdvrqlo0>div {padding: 0px 0px;}
#wa-row-jucim3rk1dpdwhkz0w {margin:0px 0px;}
#wa-row-jucim3rk1dpdwhkz0w>div {padding: 0px 0px;}
#wa-row-jucimqdl1dpdwhmexc {margin:0px 0px;}
#wa-row-jucimqdl1dpdwhmexc>div {padding: 0px 0px;}
#wa-row-juducaf01dpmts8tv4 {margin:0px 0px;}
#wa-row-juducaf01dpmts8tv4>div {padding: 0px 0px;}
#wa-row-juducafe1dpmupf5i8 {margin:0px 0px;}
#wa-row-juducafe1dpmupf5i8>div {padding: 0px 0px;}
#wa-row-juducafe1dpmupf5uo {margin:0px 0px;}
#wa-row-juducafe1dpmupf5uo>div {padding: 0px 0px;}
#wa-row-juducafe1dpmupf6v4 {margin:0px 0px;}
#wa-row-juducafe1dpmupf6v4>div {padding: 0px 0px;}
#wa-row-juducafe1dpmupf768>.wa-item-rowspacer {height:30px;}
#wa-row-juducafe1dpmupgk3k {margin:0px 0px;}
#wa-row-juducafe1dpmupgk3k>div {padding: 0px 0px;}
#wa-row-juducafe1dpmupgkg0 {margin:0px 0px;}
#wa-row-juducafe1dpmupgkg0>div {padding: 0px 0px;}
[id^=wa-compmenu-juducaf01dpmts8u40] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-juducaf01dpmts8u40] .dropdown-menu > li > a:hover, [id^=wa-compmenu-juducaf01dpmts8u40] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-juducaf01dpmts8u40] .navbar-default {background-color:rgba(224,224,224,0.2); border-color:#f7f7f7; border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-juducaf01dpmts8u40] .navbar-default .navbar-brand, [id^=wa-compmenu-juducaf01dpmts8u40].navbar-nav li a, [id^=wa-compmenu-juducaf01dpmts8u40] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-juducaf01dpmts8u40] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-juducaf01dpmts8u40] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Quattrocento Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#999999;}
[id^=wa-compmenu-juducaf01dpmts8u40] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-juducaf01dpmts8u40] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-juducaf01dpmts8u40] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#333333;}
[id^=wa-compmenu-juducaf01dpmts8u40] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#999999;}
[id^=wa-compmenu-juducaf01dpmts8u40] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-juducaf01dpmts8u40] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-juducaf01dpmts8u40] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-juducaf01dpmts8u40] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-juducaf01dpmts8u40] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-juducaf01dpmts8u40] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:#e7e7e7;}
[id^=wa-compmenu-juducaf01dpmts8u40] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-juducaf01dpmts8u40] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-juducaf01dpmts8u40] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-juducaf01dpmts8u40].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-juducaf01dpmts8u40] .wa-srch-input {font-size:14px;}
[id^=wa-compmenu-juducaf01dpmts8u40].navbar-fixed-top .navbar {background-color:#ffffff;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jrkjya4t1dtr6jvp80 {margin:0px 0px;}
#wa-row-jrkjya4t1dtr6jvp80>div {padding: 0px 0px;}
#wa-row-jrkjya4t1dtr7f2xrk {margin:0px 0px;}
#wa-row-jrkjya4t1dtr7f2xrk>div {padding: 0px 0px;}
#wa-row-jrkjya4t1dtr8917gw {margin:0px 0px;}
#wa-row-jrkjya4t1dtr8917gw>div {padding: 0px 0px;}
#wa-row-jrkjya4t1dtr893seo {margin:0px 0px;}
#wa-row-jrkjya4t1dtr893seo>div {padding: 0px 0px;}
#wa-row-jrkk5bmv1dtr8nyhq8 {margin:0px 0px;}
#wa-row-jrkk5bmv1dtr8nyhq8>div {padding: 0px 0px;}
#wa-row-jrkk6vo41dtr7ittu8 {margin:0px 0px;}
#wa-row-jrkk6vo41dtr7ittu8>div {padding: 0px 0px;}
#wa-row-jrkk80rt1dtr7j36k0 {margin:0px 0px;}
#wa-row-jrkk80rt1dtr7j36k0>div {padding: 0px 0px;}
#wa-row-jrkkeycb1dtr8dnrr4 {margin:0px 0px;}
#wa-row-jrkkeycb1dtr8dnrr4>div {padding: 0px 0px;}
#wa-row-jrkkf8ma1dtr7j5t8g {margin:0px 0px;}
#wa-row-jrkkf8ma1dtr7j5t8g>div {padding: 0px 0px;}
#wa-row-jrkkg5cg1dtr6k0mr4 {margin:0px 0px;}
#wa-row-jrkkg5cg1dtr6k0mr4>div {padding: 0px 0px;}
#wa-row-jrkkgujl1dtr7gt7k0 {margin:0px 0px;}
#wa-row-jrkkgujl1dtr7gt7k0>div {padding: 0px 0px;}
#wa-row-jrkmqc9c1dtr7hn8bk {margin:0px 0px;}
#wa-row-jrkmqc9c1dtr7hn8bk>div {padding: 0px 0px;}
#wa-row-jrkmqc9c1dtr7izvdc {margin:0px 0px;}
#wa-row-jrkmqc9c1dtr7izvdc>div {padding: 0px 0px;}
#wa-row-jrkmqc9c1dtr7jcuxc {margin:0px 0px;}
#wa-row-jrkmqc9c1dtr7jcuxc>div {padding: 0px 0px;}
#wa-row-jrkmt4bw1dtr6h0jk0 {margin:0px 0px;}
#wa-row-jrkmt4bw1dtr6h0jk0>div {padding: 0px 0px;}
#wa-row-jrkmt4bw1dtr7iw0m8 {margin:0px 0px;}
#wa-row-jrkmt4bw1dtr7iw0m8>div {padding: 0px 0px;}
#wa-row-jrkmt4bw1dtr8b4ruo {margin:0px 0px;}
#wa-row-jrkmt4bw1dtr8b4ruo>div {padding: 0px 0px;}
#wa-row-jrkmvlqz1dtr5vum1s {margin:0px 0px;}
#wa-row-jrkmvlqz1dtr5vum1s>div {padding: 0px 0px;}
#wa-row-jrkmvlqz1dtr7jx9hs {margin:0px 0px;}
#wa-row-jrkmvlqz1dtr7jx9hs>div {padding: 0px 0px;}
#wa-row-jrkmvlqz1dtr8do874 {margin:0px 0px;}
#wa-row-jrkmvlqz1dtr8do874>div {padding: 0px 0px;}
#wa-row-jrkmyr0j1dtr5uzehs {margin:0px 0px;}
#wa-row-jrkmyr0j1dtr5uzehs>div {padding: 0px 0px;}
#wa-row-jrkmyr0j1dtr7go07k {margin:0px 0px;}
#wa-row-jrkmyr0j1dtr7go07k>div {padding: 0px 0px;}
#wa-row-jrkmyr0j1dtr8nygk0 {margin:0px 0px;}
#wa-row-jrkmyr0j1dtr8nygk0>div {padding: 0px 0px;}
#wa-row-jrkn1ypx1dtr7igie8 {margin:0px 0px;}
#wa-row-jrkn1ypx1dtr7igie8>div {padding: 0px 0px;}
#wa-row-jrkn1ypx1dtr7jx9hs {margin:0px 0px;}
#wa-row-jrkn1ypx1dtr7jx9hs>div {padding: 0px 0px;}
#wa-row-jrkn1ypx1dtr8do874 {margin:0px 0px;}
#wa-row-jrkn1ypx1dtr8do874>div {padding: 0px 0px;}
#wa-row-jrkn83by1dtr7f7vg0 {margin:0px 0px;}
#wa-row-jrkn83by1dtr7f7vg0>div {padding: 0px 0px;}
#wa-row-jrkn8fdf1dtr7f8qf4 {margin:0px 0px;}
#wa-row-jrkn8fdf1dtr7f8qf4>div {padding: 0px 0px;}
#wa-row-jrkn8nhv1dtr8be1ow {margin:0px 0px;}
#wa-row-jrkn8nhv1dtr8be1ow>div {padding: 0px 0px;}
#wa-row-jrkn8yu21dtr6k7r2o {margin:0px 0px;}
#wa-row-jrkn8yu21dtr6k7r2o>div {padding: 0px 0px;}
#wa-row-jrkn97ca1dtr5vum1s {margin:0px 0px;}
#wa-row-jrkn97ca1dtr5vum1s>div {padding: 0px 0px;}
#wa-row-jucim3rk1dpdvrq6yo {margin:0px 0px;}
#wa-row-jucim3rk1dpdvrq6yo>div {padding: 0px 0px;}
#wa-row-jucim3rk1dpdvrqlo0 {margin:0px 0px;}
#wa-row-jucim3rk1dpdvrqlo0>div {padding: 0px 0px;}
#wa-row-jucim3rk1dpdwhkz0w {margin:0px 0px;}
#wa-row-jucim3rk1dpdwhkz0w>div {padding: 0px 0px;}
#wa-row-jucimqdl1dpdwhmexc {margin:0px 0px;}
#wa-row-jucimqdl1dpdwhmexc>div {padding: 0px 0px;}
#wa-row-juducaf01dpmts8tv4 {margin:0px 0px;}
#wa-row-juducaf01dpmts8tv4>div {padding: 0px 0px;}
#wa-row-juducafe1dpmupf5i8 {margin:0px 0px;}
#wa-row-juducafe1dpmupf5i8>div {padding: 0px 0px;}
#wa-row-juducafe1dpmupf5uo {margin:0px 0px;}
#wa-row-juducafe1dpmupf5uo>div {padding: 0px 0px;}
#wa-row-juducafe1dpmupf6v4 {margin:0px 0px;}
#wa-row-juducafe1dpmupf6v4>div {padding: 0px 0px;}
#wa-row-juducafe1dpmupgk3k {margin:0px 0px;}
#wa-row-juducafe1dpmupgk3k>div {padding: 0px 0px;}
#wa-row-juducafe1dpmupgkg0 {margin:0px 0px;}
#wa-row-juducafe1dpmupgkg0>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jrkjya4t1dtr6jvp80 {margin:0px 0px;}
#wa-row-jrkjya4t1dtr6jvp80>div {padding: 0px 0px;}
#wa-row-jrkjya4t1dtr7f2xrk {margin:0px 0px;}
#wa-row-jrkjya4t1dtr7f2xrk>div {padding: 0px 0px;}
#wa-row-jrkjya4t1dtr8917gw {margin:0px 0px;}
#wa-row-jrkjya4t1dtr8917gw>div {padding: 0px 0px;}
#wa-row-jrkjya4t1dtr893seo {margin:0px 0px;}
#wa-row-jrkjya4t1dtr893seo>div {padding: 0px 0px;}
#wa-row-jrkk5bmv1dtr8nyhq8 {margin:0px 0px;}
#wa-row-jrkk5bmv1dtr8nyhq8>div {padding: 0px 0px;}
#wa-row-jrkk6vo41dtr7ittu8 {margin:0px 0px;}
#wa-row-jrkk6vo41dtr7ittu8>div {padding: 0px 0px;}
#wa-row-jrkk80rt1dtr7j36k0 {margin:0px 0px;}
#wa-row-jrkk80rt1dtr7j36k0>div {padding: 0px 0px;}
#wa-row-jrkkeycb1dtr8dnrr4 {margin:0px 0px;}
#wa-row-jrkkeycb1dtr8dnrr4>div {padding: 0px 0px;}
#wa-row-jrkkf8ma1dtr7j5t8g {margin:0px 0px;}
#wa-row-jrkkf8ma1dtr7j5t8g>div {padding: 0px 0px;}
#wa-row-jrkkg5cg1dtr6k0mr4 {margin:0px 0px;}
#wa-row-jrkkg5cg1dtr6k0mr4>div {padding: 0px 0px;}
#wa-row-jrkkgujl1dtr7gt7k0 {margin:0px 0px;}
#wa-row-jrkkgujl1dtr7gt7k0>div {padding: 0px 0px;}
#wa-row-jrkmqc9c1dtr7hn8bk {margin:0px 0px;}
#wa-row-jrkmqc9c1dtr7hn8bk>div {padding: 0px 0px;}
#wa-row-jrkmqc9c1dtr7izvdc {margin:0px 0px;}
#wa-row-jrkmqc9c1dtr7izvdc>div {padding: 0px 0px;}
#wa-row-jrkmqc9c1dtr7jcuxc {margin:0px 0px;}
#wa-row-jrkmqc9c1dtr7jcuxc>div {padding: 0px 0px;}
#wa-row-jrkmt4bw1dtr6h0jk0 {margin:0px 0px;}
#wa-row-jrkmt4bw1dtr6h0jk0>div {padding: 0px 0px;}
#wa-row-jrkmt4bw1dtr7iw0m8 {margin:0px 0px;}
#wa-row-jrkmt4bw1dtr7iw0m8>div {padding: 0px 0px;}
#wa-row-jrkmt4bw1dtr8b4ruo {margin:0px 0px;}
#wa-row-jrkmt4bw1dtr8b4ruo>div {padding: 0px 0px;}
#wa-row-jrkmvlqz1dtr5vum1s {margin:0px 0px;}
#wa-row-jrkmvlqz1dtr5vum1s>div {padding: 0px 0px;}
#wa-row-jrkmvlqz1dtr7jx9hs {margin:0px 0px;}
#wa-row-jrkmvlqz1dtr7jx9hs>div {padding: 0px 0px;}
#wa-row-jrkmvlqz1dtr8do874 {margin:0px 0px;}
#wa-row-jrkmvlqz1dtr8do874>div {padding: 0px 0px;}
#wa-row-jrkmyr0j1dtr5uzehs {margin:0px 0px;}
#wa-row-jrkmyr0j1dtr5uzehs>div {padding: 0px 0px;}
#wa-row-jrkmyr0j1dtr7go07k {margin:0px 0px;}
#wa-row-jrkmyr0j1dtr7go07k>div {padding: 0px 0px;}
#wa-row-jrkmyr0j1dtr8nygk0 {margin:0px 0px;}
#wa-row-jrkmyr0j1dtr8nygk0>div {padding: 0px 0px;}
#wa-row-jrkn1ypx1dtr7igie8 {margin:0px 0px;}
#wa-row-jrkn1ypx1dtr7igie8>div {padding: 0px 0px;}
#wa-row-jrkn1ypx1dtr7jx9hs {margin:0px 0px;}
#wa-row-jrkn1ypx1dtr7jx9hs>div {padding: 0px 0px;}
#wa-row-jrkn1ypx1dtr8do874 {margin:0px 0px;}
#wa-row-jrkn1ypx1dtr8do874>div {padding: 0px 0px;}
#wa-row-jrkn83by1dtr7f7vg0 {margin:0px 0px;}
#wa-row-jrkn83by1dtr7f7vg0>div {padding: 0px 0px;}
#wa-row-jrkn8fdf1dtr7f8qf4 {margin:0px 0px;}
#wa-row-jrkn8fdf1dtr7f8qf4>div {padding: 0px 0px;}
#wa-row-jrkn8nhv1dtr8be1ow {margin:0px 0px;}
#wa-row-jrkn8nhv1dtr8be1ow>div {padding: 0px 0px;}
#wa-row-jrkn8yu21dtr6k7r2o {margin:0px 0px;}
#wa-row-jrkn8yu21dtr6k7r2o>div {padding: 0px 0px;}
#wa-row-jrkn97ca1dtr5vum1s {margin:0px 0px;}
#wa-row-jrkn97ca1dtr5vum1s>div {padding: 0px 0px;}
#wa-row-jucim3rk1dpdvrq6yo {margin:0px 0px;}
#wa-row-jucim3rk1dpdvrq6yo>div {padding: 0px 0px;}
#wa-row-jucim3rk1dpdvrqlo0 {margin:0px 0px;}
#wa-row-jucim3rk1dpdvrqlo0>div {padding: 0px 0px;}
#wa-row-jucim3rk1dpdwhkz0w {margin:0px 0px;}
#wa-row-jucim3rk1dpdwhkz0w>div {padding: 0px 0px;}
#wa-row-jucimqdl1dpdwhmexc {margin:0px 0px;}
#wa-row-jucimqdl1dpdwhmexc>div {padding: 0px 0px;}
#wa-row-juducaf01dpmts8tv4 {margin:0px 0px;}
#wa-row-juducaf01dpmts8tv4>div {padding: 0px 0px;}
#wa-row-juducafe1dpmupf5i8 {margin:0px 0px;}
#wa-row-juducafe1dpmupf5i8>div {padding: 0px 0px;}
#wa-row-juducafe1dpmupf5uo {margin:0px 0px;}
#wa-row-juducafe1dpmupf5uo>div {padding: 0px 0px;}
#wa-row-juducafe1dpmupf6v4 {margin:0px 0px;}
#wa-row-juducafe1dpmupf6v4>div {padding: 0px 0px;}
#wa-row-juducafe1dpmupgk3k {margin:0px 0px;}
#wa-row-juducafe1dpmupgk3k>div {padding: 0px 0px;}
#wa-row-juducafe1dpmupgkg0 {margin:0px 0px;}
#wa-row-juducafe1dpmupgkg0>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jrkjya4t1dtr6jvp80 {margin:0px 0px;}
#wa-row-jrkjya4t1dtr6jvp80>div {padding: 0px 0px;}
#wa-row-jrkjya4t1dtr7f2xrk {margin:0px 0px;}
#wa-row-jrkjya4t1dtr7f2xrk>div {padding: 0px 0px;}
#wa-row-jrkjya4t1dtr8917gw {margin:0px 0px;}
#wa-row-jrkjya4t1dtr8917gw>div {padding: 0px 0px;}
#wa-row-jrkjya4t1dtr893seo {margin:0px 0px;}
#wa-row-jrkjya4t1dtr893seo>div {padding: 0px 0px;}
#wa-row-jrkk5bmv1dtr8nyhq8 {margin:0px 0px;}
#wa-row-jrkk5bmv1dtr8nyhq8>div {padding: 0px 0px;}
#wa-row-jrkk6vo41dtr7ittu8 {margin:0px 0px;}
#wa-row-jrkk6vo41dtr7ittu8>div {padding: 0px 0px;}
#wa-row-jrkk80rt1dtr7j36k0 {margin:0px 0px;}
#wa-row-jrkk80rt1dtr7j36k0>div {padding: 0px 0px;}
#wa-row-jrkkeycb1dtr8dnrr4 {margin:0px 0px;}
#wa-row-jrkkeycb1dtr8dnrr4>div {padding: 0px 0px;}
#wa-row-jrkkf8ma1dtr7j5t8g {margin:0px 0px;}
#wa-row-jrkkf8ma1dtr7j5t8g>div {padding: 0px 0px;}
#wa-row-jrkkg5cg1dtr6k0mr4 {margin:0px 0px;}
#wa-row-jrkkg5cg1dtr6k0mr4>div {padding: 0px 0px;}
#wa-row-jrkkgujl1dtr7gt7k0 {margin:0px 0px;}
#wa-row-jrkkgujl1dtr7gt7k0>div {padding: 0px 0px;}
#wa-row-jrkmqc9c1dtr7hn8bk {margin:0px 0px;}
#wa-row-jrkmqc9c1dtr7hn8bk>div {padding: 0px 0px;}
#wa-row-jrkmqc9c1dtr7izvdc {margin:0px 0px;}
#wa-row-jrkmqc9c1dtr7izvdc>div {padding: 0px 0px;}
#wa-row-jrkmqc9c1dtr7jcuxc {margin:0px 0px;}
#wa-row-jrkmqc9c1dtr7jcuxc>div {padding: 0px 0px;}
#wa-row-jrkmt4bw1dtr6h0jk0 {margin:0px 0px;}
#wa-row-jrkmt4bw1dtr6h0jk0>div {padding: 0px 0px;}
#wa-row-jrkmt4bw1dtr7iw0m8 {margin:0px 0px;}
#wa-row-jrkmt4bw1dtr7iw0m8>div {padding: 0px 0px;}
#wa-row-jrkmt4bw1dtr8b4ruo {margin:0px 0px;}
#wa-row-jrkmt4bw1dtr8b4ruo>div {padding: 0px 0px;}
#wa-row-jrkmvlqz1dtr5vum1s {margin:0px 0px;}
#wa-row-jrkmvlqz1dtr5vum1s>div {padding: 0px 0px;}
#wa-row-jrkmvlqz1dtr7jx9hs {margin:0px 0px;}
#wa-row-jrkmvlqz1dtr7jx9hs>div {padding: 0px 0px;}
#wa-row-jrkmvlqz1dtr8do874 {margin:0px 0px;}
#wa-row-jrkmvlqz1dtr8do874>div {padding: 0px 0px;}
#wa-row-jrkmyr0j1dtr5uzehs {margin:0px 0px;}
#wa-row-jrkmyr0j1dtr5uzehs>div {padding: 0px 0px;}
#wa-row-jrkmyr0j1dtr7go07k {margin:0px 0px;}
#wa-row-jrkmyr0j1dtr7go07k>div {padding: 0px 0px;}
#wa-row-jrkmyr0j1dtr8nygk0 {margin:0px 0px;}
#wa-row-jrkmyr0j1dtr8nygk0>div {padding: 0px 0px;}
#wa-row-jrkn1ypx1dtr7igie8 {margin:0px 0px;}
#wa-row-jrkn1ypx1dtr7igie8>div {padding: 0px 0px;}
#wa-row-jrkn1ypx1dtr7jx9hs {margin:0px 0px;}
#wa-row-jrkn1ypx1dtr7jx9hs>div {padding: 0px 0px;}
#wa-row-jrkn1ypx1dtr8do874 {margin:0px 0px;}
#wa-row-jrkn1ypx1dtr8do874>div {padding: 0px 0px;}
#wa-row-jrkn83by1dtr7f7vg0 {margin:0px 0px;}
#wa-row-jrkn83by1dtr7f7vg0>div {padding: 0px 0px;}
#wa-row-jrkn8fdf1dtr7f8qf4 {margin:0px 0px;}
#wa-row-jrkn8fdf1dtr7f8qf4>div {padding: 0px 0px;}
#wa-row-jrkn8nhv1dtr8be1ow {margin:0px 0px;}
#wa-row-jrkn8nhv1dtr8be1ow>div {padding: 0px 0px;}
#wa-row-jrkn8yu21dtr6k7r2o {margin:0px 0px;}
#wa-row-jrkn8yu21dtr6k7r2o>div {padding: 0px 0px;}
#wa-row-jrkn97ca1dtr5vum1s {margin:0px 0px;}
#wa-row-jrkn97ca1dtr5vum1s>div {padding: 0px 0px;}
#wa-row-jucim3rk1dpdvrq6yo {margin:0px 0px;}
#wa-row-jucim3rk1dpdvrq6yo>div {padding: 0px 0px;}
#wa-row-jucim3rk1dpdvrqlo0 {margin:0px 0px;}
#wa-row-jucim3rk1dpdvrqlo0>div {padding: 0px 0px;}
#wa-row-jucim3rk1dpdwhkz0w {margin:0px 0px;}
#wa-row-jucim3rk1dpdwhkz0w>div {padding: 0px 0px;}
#wa-row-jucimqdl1dpdwhmexc {margin:0px 0px;}
#wa-row-jucimqdl1dpdwhmexc>div {padding: 0px 0px;}
#wa-row-juducaf01dpmts8tv4 {margin:0px 0px;}
#wa-row-juducaf01dpmts8tv4>div {padding: 0px 0px;}
#wa-row-juducafe1dpmupf5i8 {margin:0px 0px;}
#wa-row-juducafe1dpmupf5i8>div {padding: 0px 0px;}
#wa-row-juducafe1dpmupf5uo {margin:0px 0px;}
#wa-row-juducafe1dpmupf5uo>div {padding: 0px 0px;}
#wa-row-juducafe1dpmupf6v4 {margin:0px 0px;}
#wa-row-juducafe1dpmupf6v4>div {padding: 0px 0px;}
#wa-row-juducafe1dpmupgk3k {margin:0px 0px;}
#wa-row-juducafe1dpmupgk3k>div {padding: 0px 0px;}
#wa-row-juducafe1dpmupgkg0 {margin:0px 0px;}
#wa-row-juducafe1dpmupgkg0>div {padding: 0px 0px;}
}
